

@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Poppins:wght@100;300;400;500;600;700;800;900&display=swap');


* {
  
 box-sizing: border-box;
 
}

body {
  background: white;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;


}


iframe{
  
  height: 450px;
  width: 650px;
  
}




header a {
  
  color: black;
  text-decoration: none;

}


header a:hover {
  
  color: black;
  text-decoration: none;
  cursor: help;

}



nav a {
  color: white;
  text-decoration: none;
  
}

nav a:hover {
  color: white;
  cursor: help;
}



nav {
  background-color: #ed74aa;
  color: white;
  text-align: left;
 
}


ul {
  display: flex;
  list-style: none; 
  padding: 0;
  margin: 0;
  justify-content: flex-start;
}


.links a{
  
  margin: 10px 15px 0;
  
}


nav .links li:not(:last-child)::after {
    content: " | ";
    color: #fff;
    opacity: .3;
}


nav .links {
  
padding: 3.5px 16px;
  
}


/* grid container */
.left-sidebar-grid {
    display:grid;
    grid-template-areas:
        'header'
        'main-content'
        'left-sidebar'
        'footer';
}


.about-me h3 {
  
 color: #f49bc2;
 text-align: center;
  
}


.img-space {
  
  background-color: #fd9ac6;
  padding: 5px;

}


.web-buttons img {
    height: 33px;
    width: 88px;
    margin: 4px;
    border: 1px solid #333;
}





.left img{
  
  border-radius: 10%;
  
}


.about-me a {
  
  color: black;
  text-decoration: none;
  
}


.about-me a:hover {
  
  color: black;
  text-decoration: none;
  cursor: help;
  
}


.about-me {
  font-weight: bold;
  font-size: 13px;
  line-height: 17px;
  border-left: 2px solid #f49bc2;
  border-right: 2px solid #f49bc2;
  padding: 10px;
  background: #fcedf4;
  width: 300px;
}

.about-me p {
  font-weight: normal;
  width: 250px;
  margin-top: 5px;
  margin-bottom: 5px;
}


.about-me h4 {
  background: #edc0d4;
  width: 100%;
  padding: 5px;
}

hr {
  width: 200px;
}


.container {
  display: flex;
  align-items: center; 
  gap: 10px;
  width:250;
}

.left-image {
  width: 60px; 
  height: auto;
}

.right-text {
  display: flex;
  flex-direction: column;
  gap: 0px;
  
}


.header p {
  
  font-size: 11px;
}


.center-img {
  
  height: 500px;
  width: auto;
  
 
}





.under {
  
  text-align: center;
  
}





 




/* Title + Show More row */

.title-row {
  display: flex;
  gap: 10px;
  align-items: center;
  border-bottom: 1px solid black;
  padding-bottom: 7px;
 
}

.block-text {

  padding: 5px;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
}

.block-text2 {
  padding: 1px 4px;
  border-radius: 4px;
  border: 1px solid #000;
  font-size: 10px;
  line-height: 12px;
  background: white;
}

/* Optional: style for Babyvoxi name */
.block-text3 {
  font-weight: 700;
  font-size: 12px;
}


.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;

}


/* flexbox container */
.left-sidebar-flexbox {
    display:flex;
    flex-wrap:wrap;
}

/* columns (mobile) */
.left-sidebar-flexbox > * {
    width:100%;
    padding:1rem;
}

/* background colors */
.left-sidebar-flexbox > .header {background: #fff;}
.left-sidebar-flexbox > .main-content {background:#fff}
.left-sidebar-flexbox > .left-sidebar {background:#fff}
.left-sidebar-flexbox > .footer {background:#72c2f1}

/* tablet breakpoint */
@media (min-width:768px) {
    .left-sidebar-flexbox > .header {
        order:-2; /* header first */
    }
    .left-sidebar-flexbox > .left-sidebar {
        /* left sidebar before main content */
        order:-1;
        width:calc(100% / 4);
    }
    .left-sidebar-flexbox > .main-content {
        width:calc(100% / 3 * 2);
    }
}




.cafe-post {
    width: 720px;
    background: white;
    border: 1px solid #ddd;
    padding: 20px 24px;
    overflow: auto;
    max-height: 700px;
    
}


.cafe-post a {
  
  color: black;
  text-decoration: none;
  
  
}


.cafe-post a:hover {
  
  color: #f49bc2;
  text-decoration: none;
  
  
}


.post-content img {
  
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.post-meta{
  font-size:12px;
  color:#888;
  margin-top:6px;
  margin-bottom: 6px;
}


.post-category{
  color:#f49bc2;
  font-weight:bold;
  font-size:10px;
  
}

.post-meta img {
  
  border-radius: 100%;
  height: 40px;
  
}


.dropdown {
  position: relative;
}

.dropdown-content {
  
 display: none; position: absolute; background-color: #f9f9f9; min-width: 160px;
        
 
}

.dropdown:hover .dropdown-content {
  display: flex;
   gap: 8px;
   z-index: +1;
}

button{
  
    
    border: 1px solid #e4e4e4;
    background-color: #fff;
    color: #333;
    height: 34px;
    padding: 6px 14px;
    border-radius: 2px;
    cursor: pointer;
}



    .category {
      margin-bottom: 20px;
    }

    .category h5 {
      background: #eee;
   
      padding: 10px;
      border-left: 5px solid #f49bc2;
    
      
    }


